/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template:       neve
Author:         Peter Wooster
Author URI:     https://devondev.com
Description:    Neve child theme for juliawooster.com    
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
*/

/*
.page,
.page a,
.nav-ul li a,
.page a:visited {
    color:#000030;
    text-decoration:none;
    font-size:20px;
}
*/

header.header,
#header-grid,
#header-grid a,
#header-grid a:visited {
    color:white;
    text-shadow: #4288bb 2px 2px;
}

#header-grid a.button,
#header-grid a:visited.button
{
    background-color: #ffbf00;
    color: #000035;
    text-shadow:none;
}


#header-text,
#header-text h1,
#header-text h2{
    color:white;
    text-shadow:none;
}

#header-text h1{
    font-size:32px;
}

@media screen and (min-width:420px) {
    #header-text h1{
        font-size:36px;
    }
}

@media screen and (min-width:660px) {
    #header-text h1{
        font-size:60px;
    }
}

body:not(.home) .header--row.header-bottom {
    display:none;
}
#header-menu-sidebar{
    max-height:90vh;
    overflow-y: auto;
}

#nv-primary-navigation-main .sub-menu a,
#nv-primary-navigation-main .sub-menu a:visited{
    color:#000035;
    text-shadow: none;
}

#nv-primary-navigation-main .sub-menu-icon {
    color:white;
}


#header-menu-sidebar-bg,
#header-menu-sidebar-bg::before,
#header-menu-sidebar-bg ul,
#header-menu-sidebar-bg li,
#header-menu-sidebar-bg a,
#header-menu-sidebar-bg a:visited
{
    background-color:#4c9dd8;
    text-shadow:none;
    background-image:none;
    color:white;
    text-decoration:none;
}




.builder-item.cr {
    display:none;
}

